@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
  color: #ffffff;
}

i {
  font-style: normal;
}

@font-face{font-family:"all";src:url('../fonts/all.ttf')}
@font-face{font-family:"ar";src:url('../fonts/ar.ttf')}
@font-face{font-family:"ru";src:url('../fonts/ru.ttf')}
@font-face{font-family:"th";src:url('../fonts/th.ttf')}
@font-face{font-family:"tr";src:url('../fonts/tr.ttf')}
@font-face{font-family:"vi";src:url('../fonts/vi.ttf')}

body,
html {
  height: 100%;
  /* overflow: hidden; */
  background: #000;
  -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: none;
  font-family: 'all';
  color: #ffffff;
}

.wrapper {}

.sec {}

/* s1 */

.s1 {
  width: 100vw;
  height: 100vh;
  background: url(../images/bg.jpg) right center no-repeat;
  background-size: 100% 100%;
  background-position: 50% 50%;
  position: fixed;
  box-sizing: border-box;
}

.sec_content {
  width: 13.34rem;
  height: 6.6rem;
  position: fixed;
  top: 48%;
  left: 50%;
  margin-left: -6.67rem;
  margin-top: -3.3rem;
  box-sizing: border-box;
  padding-top: 0.49rem;
  position: relative;
  padding-left: 4.77rem;
}


.lang-ar .sec_content {
  left: unset;
  right: 50%;
  margin-top: 0;
  transform: translate(50%, -50%);
  -ms-transform: translate(50%, -50%);
  -webkit-transform: translate(50%, -50%);
  -o-transform: translate(50%, -50%);
  -moz-transform: translate(50%, -50%);
}

.sec_content.on{
  left: 46%;
}

.panel1,
.panel2,
.panel3 {
}
.panel1 {
  width: 8.22rem;
  height: 2.5rem;
  position: relative;
  box-sizing: border-box;
  padding-top: 0.24rem;
  margin-bottom: 0.24rem;
}
.panel1_bg {
  background: url(../images/panel1_bg.png) center / 100% 20rem repeat;
  width: 20rem;
  left: 1.9rem;
  margin-left: -10rem;
  position: absolute;
  top: 0;
  height: 2.59rem;
}

.lang-ar .panel1_bg{
  left: 0;
}

.date {
  font-size: 0.24rem;
  position: relative;
  padding-left: 0.28rem;
  line-height: 0.30rem;
  display: inline-block;
}

.lang-ar .date {
  padding-left: 0;
  padding-right: 0.28rem;
}

.lang-th .date {
  font-size: 0.40rem;
  line-height: 0.30rem;
}

.icon_rule {
  background: url(../images/rule.png) center / 100% no-repeat;
  width: 0.30rem;
  height: 0.30rem;
  display: block;
  position: absolute;
  top: 0;
  right: -0.35rem;
}

.lang-ar .icon_rule {
  left: -0.35rem;
  right: unset;
}

.right_rule {
  position: absolute;
  top: 0.14rem;
  right: 0;
  line-height: 0.28rem;
  height: 0.30rem;
  padding: 0 0.08rem;
  border: 1px solid #ffd682;
  background: rgba(0,0,0,0.3);
  text-align:center;
  /*text-transform: uppercase;*/
  color: #ffd682;
  font-size: 0.18rem;
}

.right_rule:after{
  content: '';
  display: block;
  width: 1.5rem;
  height: 1.56rem;
  background: url(../images/logo.png) center / 100% repeat;
  background-size: 100% 100%;
  position: absolute;
  top: .6rem;
  left: 50%;
  margin-left: -.75rem;
}

.lang-ar .right_rule {
  left: .5rem;
  right: unset;
}

.lang-th .right_rule{
  font-size: 0.28rem;
}



.slogan {
  position: relative;
  font-size: 0;
  width: 8.58rem;
  height: 0.76rem;
  line-height: 0.76rem;
  /* font-size: 0.5rem; */
  /*text-transform: uppercase;*/
  color: #F7D885;
  box-sizing: border-box;
  margin-left: 0.28rem;
}

.panel1 .tip {
  width: 6.4rem;
  font-size: 0.18rem;
  line-height: 0.21rem;
  color: #ffffff;
  padding-left: 0.28rem;
  position: relative;
  margin: 0.08rem 0 0.16rem;
}

.lang-tr .panel1 .tip{
  font-size: .22rem;
}

.panel1 .tip::after {
  content: "";
  position: absolute;
  top: 0.07rem;
  left: 0.16rem;
  background-color: #FFD682;
  width: 0.06rem;
  height: 0.06rem;
}

.lang-ar .panel1 .tip {
    padding-right: 0.28rem;
    padding-left: 0;
}

.lang-ar .panel1 .tip::after {
  left: unset;
  right: 0.16rem;
}

.lang-th .tip {
  font-size: 0.30rem;
  line-height: 0.20rem;
}

.panel2 {
  background: url(../images/part.png) center / 100% repeat;
  width: 8.2rem;
  height: 3.74rem;
  margin: 0 auto;
  color: #000000;
  position: relative;
  /*box-shadow: 0.05rem 0.05rem 0.05rem rgb(0 0 0 / 20%);*/
  overflow: hidden;
}

.panel2 .p1 {
  display: none;
  font-size: 0.24rem;
  color: #34616b;
  line-height: 0.30rem;
  padding: 0.10rem 0.13rem;
  height: 0.7rem;
}

.lang-ru .panel2 .p1 {
  font-size: 0.20rem;
}

.lang-vi .panel2 .p1 {
  font-size: 0.20rem;
}

.lang-th .panel2 .p1 {
  font-size: 0.30rem;
  line-height: 0.20rem;
}

.header_list {
  display: flex;
  justify-content: space-between;
  width: 6.8rem;
  margin-left: 0.7rem;
  margin-top: .66rem;
}

.lang-ar .header_list {
  margin-left: 0;
  margin-right: 0.7rem;
}

.header_item {
  background: url(../images/header.png) center / 100% repeat;
  width: 0.79rem;
  height: 0.79rem;
  position: relative;
}

.header_item.on {
  background: none;
}

.header_item.on:after{
  content: '';
  display: block;
  width: .86rem;
  height: .91rem;
  background: url(../images/player_on.png) center / 100% repeat;
  position: absolute;
  top: -.1rem;
  left: -.03rem;
}

.header_item img {
  display: block;
  width: 0.79rem;
  position: absolute;
  left: 0;
  bottom: 0;
  display: none;
}

.header_item.on img {
  display: block;
}

.reward_list {
  display: block;
  width: 7.5rem;
  height: .78rem;
  position: relative;
  margin-top: .3rem;
  margin-left: 0;
  justify-content: space-between;
}

.reward_list li{
  width: 40%;
  height: 100%;
  float: left;
  margin-left: 10%;
}

.lang-ar .reward_list {
  margin-left: initial;
  margin-right: 8.6%;
}

.reward_item {
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  background: url(../images/reward_item.png) center / 100% repeat;
  position: relative;
  float: right;
  margin-top: .09rem;
}

.reward_item.on img{
  filter: drop-shadow(0 0 .04rem #ffd682);
}

.reward_list li:nth-child(1) .reward_item{
  left: .14rem;
}

.reward_item .received {
  display: none;
  width: 100%;
  height: 100%;
  font-size: .1rem;
  background: url(../images/prize_on.png) center / 100% repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.reward_item.ed .received {
  display: block;
}

.reward_item .received span{
  display: none;
  width: .54rem;
  line-height: .26rem;
  color: #808080;
  font-size: .1rem;
  float: right;
  margin-right: .02rem;
  text-align: center;
}

.lang-th .reward_item .received span{
  font-size: .16rem;
}

.lang-ar .reward_item .received span{
  font-size: .1rem;
}

.reward_img {
  display: block;
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.reward_number {
  position: absolute;
  top: 0.4rem;
  right: 0.05rem;
  font-size: 0.16rem;
  font-style: 'all';
  color: #ffffff;
  line-height: 0.20rem;
}

.reward_p {
  display: block;
  width: 2.3rem;
  height: .78rem;
  line-height: 0.78rem;
  font-size: 0.18rem;
  text-align: left;
  color: #032d35;
  position: relative;
  float: left;
}

.lang-tr .reward_p{
  font-size: .22rem;
}

.reward_p span{
  line-height: .26rem;
  width: 100%;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.lang-ar .reward_p span{
  text-align: right;
}

.lang-th .reward_p {
    font-size: 0.30rem;
    line-height: 0.20rem;
}

.lang-ar .reward_p {
    left: .16rem;
    right: .14rem;
}

.reward_list li:nth-child(2) .reward_p{
  left: -.16rem;
}

.panel3 {
  padding-top: 0.1rem;
  width: 7rem;
  display: flex;
  justify-content: space-around;
  position: relative;
  margin: 0 auto;
}

.panel3 a {
  display: block;
  background: url(../images/btn1.png) center / 100% repeat;
  width: 2.16rem;
  height: 0.60rem;
  line-height: 0.60rem;
  text-align: center;
  font-size: 0.38rem;
  color: #000000;
  /*text-transform: uppercase;*/
  font-weight: 900;
}

.lang-ru .panel3 a {
  font-size: 0.32rem;
  line-height: .68rem;
}

.lang-tr .panel3 a,
.lang-vi .panel3 a{
  line-height: .6rem;
}

.panel3 span {
  position: absolute;
  top: 0.74rem;
  line-height: 0.2rem;
  font-size: 0.18rem;
  width: 40%;
  left: 0.34rem;
  text-align: center;
  color: #a00808;
  opacity: 0.8;
  /*text-transform: uppercase;*/
}

.panel3 span.on{
  color: #076900;
}

.lang-ar .panel3 span {
  right: 0.4rem;
  left: unset;
}

.lang-tr .panel3 span {
  font-size: 0.2rem;
  line-height: 0.22rem;
}

.lang-ru .panel3 span {
  font-size: 0.18rem;
  line-height: 0.20rem;
}

.lang-th .panel3 span {
  top: .82rem;
  font-size: 0.28rem;
}

.panel4 {
  background: url(../images/panel4.png) center / 100% repeat;
  background-size: 100% 100%;
  width: 4.41rem;
  height: 6.38rem;
  position: absolute;
  left: 0.36rem;
  top: 0.20rem;
}
.time_opening,
.time_competition {
    color: #613b12;
    text-align: center;
    font-size: 0.18rem;
    line-height: 0.23rem;
    /*text-transform: uppercase;*/
}

.lang-tr .time_opening,.lang-tr .time_competition{
  font-size: .22rem;
}

.lang-pt .time_opening,.lang-pt .time_competition{
  font-size: .16rem;
}

.time_opening span:first-child,
.time_competition span:first-child{
  margin-right: .06rem;
}

.time_opening{
    padding-bottom: 0.10rem;
}

.time_competition {
    padding-top: 0.10rem;
}

.lang-ru .time_competition {
    padding-top: 0.14rem;
}

.lang-ru .time_opening {
    padding-bottom: 0.056rem;
}
.lang-ru .time_opening,
.lang-ru .time_competition {
    font-size: 0.18rem;
    line-height: 0.24rem;
}
.lang-vi .time_opening,
.lang-vi .time_competition {
    font-size: 0.15rem;
    line-height: 0.23rem;
}

.lang-de .time_opening,
.lang-de .time_competition,
.lang-es .time_opening,
.lang-es .time_competition {
    font-size: 0.16rem;
    line-height: 0.24rem;
}

.lang-th .time_opening,
.lang-th .time_competition {
  font-size: 0.3rem;
}

.round_box{
  background: url(../images/round.png) center / 100% repeat;
  width: 3.81rem;
  height: 0.57rem;
  margin: 0 auto;
  text-align: center;
  box-sizing: border-box;
  padding-top: 0.05rem;
  /*text-transform: uppercase;*/
}

.round {
    color: #8e9799;
    font-size: 0.20rem;
    line-height: 0.24rem;
}

.round.on{
    color: #dff9ff;
}

.round span{
  display: inline-block;
}

.round span:first-child{
  margin-right: .06rem;
}

.round .number{
    font-size: 0.22rem;
    padding-left: 0.05rem;
}

.lang-th .round,
.lang-th .round .number {
  font-size: 0.28rem;
}

.round.on .number{
    color: #ffcc5f;
}
/*.lang-ar .round{
  position: relative;
  left: -.6rem;
}
.lang-ar .round.on .number{
  float: left;
  width: 1.5rem;
  text-align: right;
  position: relative;
  left: .76rem;
}*/

.progress_panel {
  display: flex;
  box-sizing: border-box;
  padding: 0.05rem 0.3rem 0;
  justify-content: space-evenly;
}

.lang-ar .progress_panel {
  flex-direction: row-reverse;
}

.progress1 {
  background: url(../images/progress1.png) center / 100% repeat;
  width: 0.12rem;
  height: 4.05rem;
  margin-top: 0.15rem;
  position: relative;
}
.progress1_in {
  background: url(../images/progress1_in.png) bottom center / 0.12rem 4.05rem repeat;
  width: 0.12rem;
  height: 0%;
  position: absolute;
  bottom: 0;
  left: 0;
  max-height: 100%;
}

.progress2 {
  background: url(../images/progress2.png) center / 100% repeat;
  width: 0.26rem;
  height: 4.05rem;
  margin-top: 0.15rem;
  position: relative;
}

.progress2_in {
  background: url(../images/progress2_in.png) bottom center / 0.26rem 4.05rem repeat;
  width: 0.26rem;
  height: 0%;
  position: absolute;
  bottom: 0;
  left: 0;
  max-height: 100%;
}

.progress2_in::after {
  content: "";
  background: url(../images/progress2_light.png) center / 100% repeat;
  width: 0.36rem;
  height: 0.37rem;
  position: absolute;
  top: -0.12rem;
  left: -0.04rem;
}

.progress_award_list {
  margin-top: -0.15rem;
}

.award_item {
  display: block;
  background: url(../images/million_award_off1.png) center / 100% repeat;
  width: 2.85rem;
  height: 1.40rem;
  margin-bottom: 0.08rem;
  box-sizing: border-box;
  padding-top: 0.45rem;
  color: #dff9ff;
  text-align: right;
  padding-right: 0.08rem;
  /*text-transform: uppercase;*/
  position: relative;
}

.lang-fr .award_item {
  padding-top: 0.35rem;
}

.award_item:nth-child(1) {background-image: url(../images/million_award_off1.png);}
.award_item:nth-child(2) {background-image: url(../images/million_award_off2.png);}
.award_item:nth-child(3) {background-image: url(../images/million_award_off3.png);}

.award_item.on:nth-child(1) {background-image: url(../images/million_award_on1.png);}
.award_item.on:nth-child(2) {background-image: url(../images/million_award_on2.png);}
.award_item.on:nth-child(3) {background-image: url(../images/million_award_on3.png);}

.award_item .p1,
.award_item .p2 {
  padding-left: 1.16rem;
}

.award_item .p1,
.award_item .p3 {
  font-size: 0.16rem;
  line-height: 0.20rem;
}

.lang-pt .award_item .p1,
.lang-pt .award_item .p3 {
  font-size: 0.16rem;
  line-height: 0.20rem;
}

.lang-tr .award_item .p1,
.lang-tr .award_item .p3{
  font-size: 0.18rem;
  line-height: 0.20rem;
}

.lang-fr .award_item .p1,
.lang-fr .award_item .p3{
  font-size: 0.16rem;
  line-height: 0.16rem;
}

.lang-fr .award_item .p1{
  margin-top: .04rem;
}

.award_item .p3 span.on{
  margin-left: .1rem;
}

.award_item .p2 {
  font-size: 0.38rem;
}
.lang-zh .award_item .p2{
  font-size: .3rem;
}

.lang-vi .award_item .p2 {
  font-size: 0.38rem;
}
.lang-ru .award_item .p2{
  font-size: 0.38rem;
  line-height: .5rem;
}
.lang-tr .award_item .p2 {
  font-size: 0.35rem;
}

.lang-ar .award_item .p2,
.lang-hk .award_item .p2,
.lang-tw .award_item .p2 {
  font-size: 0.30rem;
}

.lang-th .award_item .p1,
.lang-th .award_item .p3 {
  font-size: 0.24rem;
  line-height: 0.2rem;
}

.lang-th .award_item .p2 {
  font-size: 0.45rem;
  line-height: 0.35rem;
}

.lang-th .award_item .p1{
  margin-top: -.04rem;
}

.lang-th .award_item:nth-child(1) .p1,
.lang-th .award_item:nth-child(2) .p1{
  line-height: .26rem;
}

.lang-th .award_item:nth-child(1) .p2,
.lang-th .award_item:nth-child(2) .p2{
  line-height: .44rem;
}

.lang-ar .award_item .p1,
.lang-ar .award_item .p3,
.lang-ru .award_item .p3,
.lang-id .award_item .p1,
.lang-id .award_item .p3 {
  font-size: 0.15rem;
  line-height: 0.15rem;
}

.lang-ru .award_item .p1{
  font-size: 0.16rem;
  line-height: 0.2rem;
}

.lang-es .award_item .p1,
.lang-es .award_item .p3{
  font-size: .16rem;
  line-height: .22rem;
}

.lang-ar .award_item .p1,
.lang-ar .award_item .p3{
  display: block;
  font-size: .14rem;
  line-height: .2rem;
}

.lang-vi .award_item .p1,
.lang-vi .award_item .p3{
  line-height: 0.2rem;
}

.lang-vi .award_item .p1 span,
.lang-vi .award_item .p3 span,
.lang-ru .award_item .p3 span{
  font-size: .14rem;
}

.lang-ru .award_item .p1 span{
  font-size: .16rem;
}

.lang-vi .award_item .p1,
.lang-vi .award_item .p3{
  font-size: .12rem;
}

.lang-ru .award_item .p1,
.lang-ru .award_item .p3{
  font-size: .14rem;
}

.award_item.on .p1,
.award_item.on .p2,
.award_item.on .p3 {
  color: #ffcc60;
}

.award_item .p2 i{
  display: none;
}

.award_item .p2 span.on{
  display: none;
}

.lang-ru .award_item .p2 span,
.lang-es .award_item .p2 span{
  display: none;
}
.lang-ru .award_item .p2 span.on,
.lang-es .award_item .p2 span.on{
  display: inline-block;
  width: .04rem;
}

.lang-de .award_item .p2 span,
.lang-pt .award_item .p2 span,
.lang-tr .award_item .p2 span{
  display: none;
}
.lang-de .award_item .p2 i,
.lang-pt .award_item .p2 i,
.lang-tr .award_item .p2 i{
  display: inline-block;
}

.award_rule {
  background: url(../images/rule.png) center / 100% no-repeat;
  width: 0.19rem;
  height: 0.19rem;
  display: block;
  position: absolute;
  top: 0.44rem;
  left: .94rem;
}

.lang-pt .award_item div{
  opacity: 0;
}
.lang-pt .award_item:before{
  content: '';
  display: block;
  width: 2.86rem;
  height: 1.4rem;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.lang-pt .award_item:first-child:before{
  background: url(../images/pt_text1.png) 100% / 100% no-repeat;
}
.lang-pt .award_item:before{
  background: url(../images/pt_text2.png) 100% / 100% no-repeat;
}
.lang-pt .award_item:last-child:before{
  background: url(../images/pt_text3.png) 100% / 100% no-repeat;
}
.lang-pt .award_item.on:first-child:before{
  background: url(../images/pt_text1_on.png) 100% / 100% no-repeat;
}
.lang-pt .award_item.on:before{
  background: url(../images/pt_text2_on.png) 100% / 100% no-repeat;
}
.lang-pt .award_item.on:last-child:before{
  background: url(../images/pt_text3_on.png) 100% / 100% no-repeat;
}

.lang-fr .award_item div{
  opacity: 0;
}
.lang-fr .award_item:before{
  content: '';
  display: block;
  width: 2.86rem;
  height: 1.4rem;
  position: absolute;
  top: .04rem;
  left: 0;
  pointer-events: none;
}
.lang-fr .award_item:first-child:before{
  background: url(../images/fr_text1.png) 100% / 100% no-repeat;
}
.lang-fr .award_item:before{
  background: url(../images/fr_text2.png) 100% / 100% no-repeat;
}
.lang-fr .award_item:last-child:before{
  background: url(../images/fr_text3.png) 100% / 100% no-repeat;
}
.lang-fr .award_item.on:first-child:before{
  background: url(../images/fr_text1_on.png) 100% / 100% no-repeat;
}
.lang-fr .award_item.on:before{
  background: url(../images/fr_text2_on.png) 100% / 100% no-repeat;
}
.lang-fr .award_item.on:last-child:before{
  background: url(../images/fr_text3_on.png) 100% / 100% no-repeat;
}
.lang-fr .award_rule{
  left: .84rem;
}

.lang-es .award_item div{
  opacity: 0;
}
.lang-es .award_item:before{
  content: '';
  display: block;
  width: 2.86rem;
  height: 1.4rem;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.lang-es .award_item:first-child:before{
  background: url(../images/es_text1.png) 100% / 100% no-repeat;
}
.lang-es .award_item:before{
  background: url(../images/es_text2.png) 100% / 100% no-repeat;
}
.lang-es .award_item:last-child:before{
  background: url(../images/es_text3.png) 100% / 100% no-repeat;
}
.lang-es .award_item.on:first-child:before{
  background: url(../images/es_text1_on.png) 100% / 100% no-repeat;
}
.lang-es .award_item.on:before{
  background: url(../images/es_text2_on.png) 100% / 100% no-repeat;
}
.lang-es .award_item.on:last-child:before{
  background: url(../images/es_text3_on.png) 100% / 100% no-repeat;
}
.lang-es .award_rule{
  left: .3rem;
}

.variety{
  display: none;
  width: 2.84rem;
  height: 1.08rem;
  background-color: rgba(11,22,24,.85);
  position: absolute;
  top: .3rem;
  left: 0;
}

.variety p{
  display: block;
  width: 94%;
  position: absolute;
  top: 50%;
  left: 3%;
  transform: translateY(-50%);
  font-size: .2rem;
  text-align: left;
  line-height: .22rem;
}

.lang-ru .variety p,
.lang-vi .variety p,
.lang-tr .variety p{
  font-size: .2rem;
}

.lang-th .variety p{
  font-size: .26rem;
}

.lang-ar .variety p{
  text-align: right;
}

.variety .btn_variety{
  display: block;
  background: url(../images/btn_variety.png) center / 100% no-repeat;
  width: 0.15rem;
  height: 0.15rem;
  position: absolute;
  top: 0;
  right: -.2rem;
}

.situation {
  margin: 0 auto;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  color: #ffcc60;
  font-size: 0.20rem;
  /*text-transform: uppercase;*/
  text-decoration: underline;
  padding-top: 0.10rem;
}
.lang-th .situation{
  font-size: 0.28rem;
}
.lang-ar .situation{
  left: initial;
  transform: translateX(0);
  right: 50%;
  transform: translateX(50%);
}

/* pop */

.b_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.88);
  z-index: 200;
}

.pop {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  display: none;
}

.lang-en .pop,
.lang-de .pop,
.lang-fr .pop,
.lang-es .pop,
.lang-pt .pop,
.lang-id .pop {
    font-family: 'all';
}

.pop_close {
  position: absolute;
  width: 0.4rem;
  height: 0.4rem;
  top: 0.10rem;
  right: 0.10rem;
}

.pop_bg1 {
  background: url(../images/pop_bg.png) center / 100% no-repeat;
  width: 8.63rem;
  height: 5.34rem;
  box-sizing: border-box;
}

.pop_title {
  line-height: 0.64rem;
  text-align: center;
  font-weight: bold;
  font-size: 0.42rem;
  /*text-transform: uppercase;*/
  color: #6e3b1c;
  text-shadow: 0 1px 0 #ffffff;
}

.lang-th .pop_title{
  font-size: .48rem;
}

.pop1 .pop_title{
  line-height: .52rem;
}

.lang-en .pop_title,
.lang-de .pop_title,
.lang-fr .pop_title,
.lang-es .pop_title,
.lang-pt .pop_title,
.lang-id .pop_title {
    font-family: 'all';
}

.pop_btns {
  display: flex;
  justify-content: center;
  margin-top: 0.12rem;
}

.pop_btn {
  background: url(../images/award_btn7.png) center / 100% no-repeat;
  width: 1.81rem;
  height: 0.47rem;
  text-align: center;
  line-height: 0.47rem;
  color: #231a0b;
  /*text-transform: uppercase;*/
  font-size: 0.18rem;
  margin: 0 0.06rem;
}

/* pop1 */

.pop1 {
  width: 5.6rem;
  height: 3.8rem;
  background: url(../images/pop_bg1.png) center / 100% no-repeat;
}

.pop_share {
  display: flex;
  justify-content: center;
  padding-top: .76rem;
}

.pop_share .pop_btn_share {
  display: block;
  background: url(../images/icon_twitter.png) center top / 100% no-repeat;
  width: 1.19rem;
  padding-top: 1.20rem;
  text-align: center;
  font-size: 0.26rem;
  color: #fff3cd;
  /*text-transform: uppercase;*/
  line-height: 0.50rem;
  margin: 0 0.76rem;
}

.pop_share .pop_btn_share:nth-child(1) {
  background-image: url(../images/icon_facebook.png);
}

.pop_share .pop_btn_share:nth-child(2) {
  background-image: url(../images/icon_twitter.png);
}

/* pop2 */
/* pop3 */

.pop2 .pop_detail,
.pop3 .pop_detail {
  font-size: 0.28rem;
  line-height: 0.43rem;
  padding: 0 0.2rem;
  height: 3.8rem;
  overflow-y: auto;
  margin: 0.36rem auto;
  width: 8rem;
}

.pop2 .pop_detail p,
.pop3 .pop_detail p {
  color: #fff3cd;
}

.lang-th .pop2 .pop_detail p,
.lang-th .pop3 .pop_detail p {
  font-size: .36rem;
}

/* pop4 */

.pop4 .pop_detail {
    font-size: 0.28rem;
    line-height: 0.43rem;
    padding: 0 0.06rem;
    height: 4.34rem;
    overflow-y: auto;
    margin: 0.2rem auto;
    width: 8.5rem;
}

.pop4 .pop_table_panel {
  display: block;
  height: 2.6rem;
}

.pop_table_name {
  text-align: center;
  line-height: 0.55rem;
  font-size: 0.30rem;
  color: #192e32;
  font-weight: bold;
  /*text-transform: uppercase;*/
  background-color: #b1bfc4;
}

.pop_table_name span:first-child{
  margin-right: .06rem;
}


.lang-en .pop_table_name,
.lang-de .pop_table_name,
.lang-fr .pop_table_name,
.lang-es .pop_table_name,
.lang-pt .pop_table_name,
.lang-id .pop_table_name {
    font-family: 'all';
}

.pop4 .pop_table {
  width: 100%;
  margin: 0 auto;
  color: #192e32;
  font-size: 0.20rem;
}

.pop4 .pop_table {
  background: rgba(0, 0, 0, 0.28);
  height: 0.41rem;
}


.pop4 .pop_table li{
  width: 100%;
  height: .5rem;
  float: left;
  position: relative;
}

.pop4 .pop_table li:after{
  content: '';
  display: block;
  width: 96%;
  height: 1px;
  background-color: #1e373d;
  opacity: .33;
  position: absolute;
  left: 2%;
  top: 0;
}

.pop4 .pop_table li.on:after{
  display: none;
}

.pop4 .pop_table p {
  display: block;
  text-align: center;
  line-height: 0.50rem;
  font-size: 0.24rem;
  color: #192e32;
  background-color: #e6eff4;
  width: 20%;
  height: .5rem;
  float: left;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.pop2 .pop_title,
.pop3 .pop_title,
.pop4 .pop_title{
  font-size: .52rem;
}
.lang-tr .pop2 .pop_title,
.lang-tr .pop3 .pop_title,
.lang-tr .pop4 .pop_title{
  font-size: .52rem;
  line-height: .74rem;
}
.lang-ar .pop2 .pop_title,
.lang-ar .pop3 .pop_title,
.lang-ar .pop4 .pop_title{
  font-size: .48rem;
  line-height: .6rem;
}
.lang-zh .pop4 .pop_table p,
.lang-hk .pop4 .pop_table p,
.lang-tw .pop4 .pop_table p{
  font-size: 0.2rem;
}
.lang-th .pop4 .pop_table p{
  font-size: .3rem;
}


.pop5 {
  width: 5.6rem;
  height: 3.8rem;
  background: url(../images/pop_bg1.png) center / 100% no-repeat;
}

.pop5 .pop_title {
  font-size: .4rem;
  line-height: .52rem;
}

.pop15 {
  width: 5.6rem;
  height: 3.8rem;
  background: url(../images/pop_bg1.png) center / 100% no-repeat;
}

.pop15 .pop_title {
  font-size: .4rem;
  line-height: .52rem;
}

.pop_reward{
  display: block;
  width: 2.58rem;
  height: 2.86rem;
  margin: -.5rem auto 0;
  position: relative;
}

.pop_reward img{
  display: block;
  width: 100%;
}

.pop_reward p{
  display: block;
  width: 5.6rem;
  line-height: .32rem;
  font-size: .26rem;
  color: #fff3cd;
  text-align: center;
  position: absolute;
  bottom: .2rem;
  left: 50%;
  margin-left: -2.8rem;
}

.pop_go {
  display: block;
  background: url(../images/btn1.png) center / 100% repeat;
  width: 2.16rem;
  height: .6rem;
  line-height: .62rem;
  text-align: center;
  font-size: .3rem;
  color: #000;
  /*text-transform: uppercase;*/
  font-weight: bold;
  margin: -.1rem auto 0;
}

.pop6 {
  display: none;
  width: 5.6rem;
  height: 3.8rem;
  background: url(../images/pop_bg1.png) center / 100% no-repeat;
}

.pop6 .pop_detail {
  font-size: 0.28rem;
  line-height: 0.43rem;
  padding: 0 0.2rem;
  height: 2.6rem;
  overflow-y: auto;
  margin: .5rem auto 0;
  width: 5rem;
  position: relative;
}

.pop6 .pop_detail p {
  display: block;
  width: 100%;
  color: #fff3cd;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}

.core_tips{
  display: block;
  width: auto;
  background-color: #1A2025;
  position: fixed;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  opacity: 0;
}

.core_tips.on{
  -webkit-animation: fadeInBig 1s linear;
  animation: fadeInBig 1s linear;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@-webkit-keyframes fadeInBig {
    from {
        opacity: 1;
        top: 10%;
    }
    to {
        opacity: 0;
        top: 0;
    }
}  
@keyframes fadeInBig {
    from {
        opacity: 1;
        top: 10%;
    }
    to {
        opacity: 0;
        top: 0;
    }
}


.core_tips p{
  display: block;
  line-height: .24rem;
  padding: .2rem;
  font-size: .24rem;
  color: #fff;
}

.lang-th .pop2 .pop_detail p,
.lang-th .pop3 .pop_detail p {
  font-size: .36rem;
}

.tips_box{
  display: block;
  width: 80%;
  height: 3rem;
  margin: 1rem auto 0;
  position: relative;
}

.tips_box p{
  display: block;
  width: 100%;
  line-height: .32rem;
  font-size: .24rem;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}


.lang-zh .slogan {
  background: url(../images/slogan_zh.png) center / 100% repeat;
}

.lang-en .slogan {
  background: url(../images/slogan_en.png) center / 100% repeat;
}

.lang-tw .slogan {
  background: url(../images/slogan_tw.png) center / 100% repeat;
}

.lang-hk .slogan {
  background: url(../images/slogan_hk.png) center / 100% repeat;
}

.lang-th .slogan {
  background: url(../images/slogan_th.png) center / 100% repeat;
}

.lang-es .slogan {
  background: url(../images/slogan_es.png) center / 100% repeat;
}

.lang-fr .slogan {
  background: url(../images/slogan_fr.png) center / 100% repeat;
}

.lang-tr .slogan {
  background: url(../images/slogan_tr.png) center / 100% repeat;
}

.lang-vi .slogan {
  background: url(../images/slogan_vi.png) center / 100% repeat;
}

.lang-de .slogan {
  background: url(../images/slogan_de.png) center / 100% repeat;
}

.lang-pt .slogan {
  background: url(../images/slogan_pt.png) center / 100% repeat;
}

.lang-id .slogan {
  background: url(../images/slogan_id.png) center / 100% repeat;
}

.lang-ru .slogan {
  background: url(../images/slogan_ru.png) center / 100% repeat;
}

.lang-ar .slogan {
  background: url(../images/slogan_ar.png) center / 100% repeat;
}

.lang-ms .slogan {
  background: url(../images/slogan_my.png) center / 100% repeat;
}


/*多语言适配*/
.lang-ar,.lang-ar input{font-family:"ar";}
.lang-ru,.lang-ru input{font-family:"ru";}
.lang-th,.lang-th input{font-family:"th";}
.lang-tr,.lang-tr input{font-family:"tr";}
.lang-vi,.lang-vi input{font-family:"vi";}